combined_from: []
counts:
  concords:
    count_concords: 26229
    count_distinct_curies: 33833
    predicates:
      xref: 26229
    prefix_counts:
      xref(EC, GO): 5117
      xref(GO, InterPro): 1
      xref(GO, KEGG.PATHWAY): 3
      xref(GO, KEGG.REACTION): 1783
      xref(GO, MetaCyc): 5523
      xref(GO, MetaCyx): 1
      xref(GO, PMID): 3
      xref(GO, PO): 1
      xref(GO, REACT): 7453
      xref(GO, RESID): 135
      xref(GO, RHEA): 5030
      xref(GO, SABIO-RK): 2
      xref(GO, TCDB): 62
      xref(GO, TXPO): 1
      xref(GO, UM-BBD_enzymeID): 61
      xref(GO, UM-BBD_pathwayID): 126
      xref(GO, UM-BBD_reactionID): 278
      xref(GO, UniPathway): 2
      xref(GO, UniProtKB-KW): 1
      xref(GO, VZ): 119
      xref(GO, WBbt): 2
      xref(GO, WIKIPATHWAYS): 522
      xref(GO, https): 1
      xref(GO, kegg.module): 2
created_at: '2025-08-03T05:44:37.067259'
description: Extract GO-GO relationships from UberGraph with get_subclasses_and_xrefs()
  from GO:0007165, GO:0008150 and GO:0003674,with other_prefixes dict_values(['WIKIPATHWAYS',
  'REACT', 'TCDB'])
name: build_process_obo_relationships()
sources:
- name: GO-GO relationships from UberGraph
  type: UberGraph
type: concord
url: ''
